/* -------------------------------------------------------------------- */

/* BODY */

BODY {
  margin-left: 10%; margin-right: 10%;
  margin-top:3.0em; margin-bottom:3.0em;
  /* Black */
  color: #000000;
  /* background: white; */
  /* AntiqueWhite */
  background: #FAEBD7;
  /*  font-size: 12pt; */
  font-family: Arial, sans-serif;
  line-height: 1.3;
}


/* -------------------------------------------------------------------- */

/* HEADINGS */

/* Fonts */

H1, H2, H3, H4, H5, H6 {
    font-family: Verdana, Arial, sans-serif;
    }

/* Sizes of headings */

H1 {
   font-size: 170%;
   }

H2 {
   font-size: 145%;
   }

H3 {
   font-size: 125%;
   }

H4 {
   font-size: 115%;
   }

H5 {
   font-size: 106%;
   }

H6 {
   font-size: 100%;
   }

/* The boldness of headings */

H1, H2, H3, H4, H5, H6 {
    font-weight: 500;
    }

/* Alignment of headings */

H1, H2, H3, H4, H5, H6 {
    text-align: left;
    }

/* Above headings (not main heading) more space than under them */

H2 {
   margin: 1em 0 0.625em 0;
   }

H3 {
   margin: 1.1em 0 0.679em 0;
   }

H4 {
   margin: 1em 0 0.625em 0;
   }

H5 {
   margin: 0.81em 0 0.5em 0;
   }

H6 {
   margin: 0.81em 0 0.5em 0;
   }


/* -------------------------------------------------------------------- */

/* TABLE OF CONTENTS */

ul.toc {
   list-style-type: none;
}
LI.tocline1 {
   margin-left: 0em;
   font-size: 135%;
   font-weight: 500;
}
LI.tocline2 {
   margin-left: 1em;
   font-size: 120%;
   font-weight: 500;
}
LI.tocline3 {margin-left: 2em;
   font-size: 100%;
   font-weight: 400;
}

/* -------------------------------------------------------------------- */

/* FIGURE */

DIV.figure {
    text-align: center;
    /* border: solid thin;
    width: 100%; */
    margin-top: 3.5em;
    margin-bottom: 1.54em;
}

P.captionfigure {
   text-align: center;
   font-style: italic;
   /* font: caption; */
   /* font-weight: bold; */
   font-size: 95%;
   margin-top: 1em;
   margin-right: 8%;
   margin-bottom: 2.5em;
   margin-left: 8%;
}

/* -------------------------------------------------------------------- */

/* TABLETOPNAVBAR => ttnavbar */

/* This trick to center a table is found in the page */
/* http://theodorakis.net/tablecentertest.html */
/* Rijk van Geijtenbeek has suggested it. */
/* It should work with any browser */

DIV.ttnavbar {
  text-align: center;
  border-left: none;
  border-top: none;
  border-right: none;
/*  border-bottom: 2px solid blue; */
  border-bottom: 1px solid #000000;
}

DIV.ttnavbar table {
  margin: 0 auto; 
  text-align: left;
  /* margin-bottom: 0.5em; */
  border: none;
}

TD.ttnavbar {
  font-style: italic;
  padding-left: 0.4em;
  padding-top: 0em;
  padding-right: 0.4em;
  padding-bottom: 0.5em;
}

/* -------------------------------------------------------------------- */

/* TABLEBOTTOMNAVBAR => tbnavbar */

DIV.tbnavbar {
  margin-top: 5em;
  text-align: left;
  border-left: none;
  border-top: none;
  border-right: none;
/*  border-bottom: 2px solid blue; */
  border-bottom: 1px solid #000000;
}

DIV.tbnavbar table {
  text-align: left;
  margin-bottom: 0.0em;
  border: none;
}

TD.tbnavbar {
  font-style: italic;
  padding-left: 0em;
  padding-top: 0em;
  padding-right: 0.5em;
  padding-bottom: 0em;
}

/* The last row must have bottom padding to move the horizontal rule */
/* downwards. This used only for IE. */ 

TD.tbnavbarlast {
  font-style: italic;
  padding-left: 0em;
  padding-top: 0em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
}

/* -------------------------------------------------------------------- */

/* NAVBARS */

DIV.topnavbar {
    font-style: italic;
    text-align: center;
    margin-left: 0em;
    margin-top: 0em;
    margin-right: 0em;
    border: none;
    /* border-bottom: 2px solid #00008B; */
    border-bottom: 1px solid #000000;
}

DIV.bottomnavbar {
    font-style: italic;
    text-align: left;
    margin-left: 0em;
    margin-top: 5em;
    margin-right: 0em;
    border: none;
    /*border-bottom: 2px solid #00008B;*/
    border-bottom: 1px solid #000000;
}

TABLE.bottomnavbar {
    margin-left: 0em;
    margin-top: 0em;
    margin-right: 0em;
    margin-bottom: 0.5em;
    border: none;
}

TD.nav {
   /* font-size: 100%; */
   font-style: italic;
   /* color: green; */
}

/* -------------------------------------------------------------------- */

/* QUESTION */

DIV.question {
   /* font-style: italic; */
   /* maroon */
   /* color: #800000; */
   font-weight: 600;
}


/* -------------------------------------------------------------------- */

/* ENDTEXT */

DIV.endtext {
    text-align: left;
}

/* -------------------------------------------------------------------- */

DIV.ruleendtext {
    /* font-style: italic; */
    text-align: left;
    margin-left: 0em;
    margin-top: 5em;
    margin-right: 0em;
    border: none;
    border-top: 1px solid #000000;
}

/* -------------------------------------------------------------------- */

/* Korpela page 406 */

ol.small, ul.small {
 margin-top: 0.4em;
 padding-top: 0em;
 margin-left: 1.8em;
 padding-left: 0em;
}

ol.big, ul.big {
  margin-top: 0.6em;
  padding-top: 0em;
  margin-left: 1.3em;
  padding-left: 0em;
}

ol.big li, ul.big li {
  margin: 0 0 0.6em 0;
  padding: 0em;
}

/* -------------------------------------------------------------------- */
